Bug 441842 - up2date reference without yum reference in errata email
Summary: up2date reference without yum reference in errata email
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other   
(Show other bugs)
Version: rhn500
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Mike Orazi
QA Contact: Amy Owens
URL:
Whiteboard: US=20642
Keywords:
Depends On:
Blocks: 446437
TreeView+ depends on / blocked
 
Reported: 2008-04-10 14:48 UTC by Máirín Duffy
Modified: 2008-07-29 21:19 UTC (History)
1 user (show)

Fixed In Version: 5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 20:22:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
example of new line (6.34 KB, message/rfc822)
2008-05-21 14:35 UTC, Amy Owens
no flags Details
new email- all set in dev (6.34 KB, message/rfc822)
2008-05-27 14:36 UTC, Amy Owens
no flags Details

Description Máirín Duffy 2008-04-10 14:48:29 UTC
Description of problem:

In the errata emails reporting systems affected by an errata, teh text should be
changed such that it says:

"In that case, you should run 'up2date -p' (Enterprise Linux 2.1, 3, and 4) or
'rhn-profile-sync' (Enterprise Linux 5+) as root on the system in question to
refresh your software profile."

Errata email from customer:

---------------------
Affected Systems List
---------------------
This Errata Advisory may apply to the systems listed below. If you know that
this errata does not apply to a system listed, it might be possible that the
package profile for that server is out of date. In that case you should run
'up2date -p' as root on the system in question to refresh your software profile.

There are 34 affected systems registered in 'Your RHN' (only systems for
which you have explicitly enabled Errata Alerts are shown).

Comment 1 Amy Owens 2008-04-10 14:55:08 UTC
added to accepted backlog

Comment 2 Amy Owens 2008-05-14 16:39:46 UTC
movce to sprint 8

Comment 3 John Arnzen 2008-05-20 13:00:34 UTC
Slight edit to original text recommendation:

---------------------
Affected Systems
---------------------
This Errata Advisory may apply to the systems listed below. If you know that
this errata does not apply to a system listed, RHN's package profile for that
server may be out of date. In that case, you should refresh the system's package
profile by running *one* of the following commands as root on that system:

 * 'up2date -p' (on Enterprise Linux systems prior to RHEL5)
 * 'rhn-profile-sync' (on Enterprise Linux 5 or later)

There are 34 affected systems registered in 'Your RHN' -- only systems for which
you have explicitly enabled Errata Alerts are shown.
...

Comment 4 Amy Owens 2008-05-21 14:35:19 UTC
this line '*one* of the following commands' now does not look right...I have
attached example

Comment 5 Amy Owens 2008-05-21 14:35:56 UTC
Created attachment 306255 [details]
example of new line

Comment 6 Mike Orazi 2008-05-23 13:46:51 UTC
Added some newlines. (rev 118769)

Comment 8 Amy Owens 2008-05-27 14:36:52 UTC
Created attachment 306776 [details]
new email- all set in dev

Comment 9 Amy Owens 2008-06-16 16:04:25 UTC
all set in qa


Note You need to log in before you can comment on or make changes to this bug.